count: 3
next: null
previous: null
results:
- authors:
  - Manter D.K.
  - Delgado J.A.
  - Holm D.G.
  - Stong R.
  doi: null
  pub_id: 220363
  publication: Submitted (09-FEB-2010) to the INSDC. Soil-Plant-Nutrient Research
    Unit, USDA-ARS, 2150-D Centre Ave., Fort Collins, CO 80526, USA
  pubmed_id: null
  title: INSDC submission
- authors:
  - Manter D.K.
  - Delgado J.A.
  - Holm D.G.
  - Stong R.
  doi: ''
  pub_id: 705833
  publication: Submitted (09-FEB-2010) to the INSDC. Soil-Plant-Nutrient Research
    Unit, USDA-ARS, 2150-D Centre Ave., Fort Collins, CO 80526, USA
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Manter D.K.
  - Delgado J.A.
  - Holm D.G.
  - Stong R.
  doi: null
  pub_id: 161603
  publication: Unpublished.
  pubmed_id: null
  title: Pyrosequencing reveals a highly diverse and cultivar-specific bacterial endophyte
    community in potato roots
